input[type=text] {
  padding: 7px;
  -webkit-box-shadow: inset 0px 5px 0px 0px #dddddd;
  -moz-box-shadow: inset 0px 5px 0px 0px #dddddd;
  box-shadow: inset 0px 5px 0px 0px #dddddd;
  
}
textarea{
    width:450px;
    padding: 7px;
    -webkit-box-shadow: inset 0px 5px 0px 0px #dddddd;
  -moz-box-shadow: inset 0px 5px 0px 0px #dddddd;
  box-shadow: inset 0px 5px 0px 0px #dddddd;
}
h1, h2, h3, h4 {
    color:#f15f35;
}
a,  a:visited {
    color:#f15f35;
    text-decoration:underline;
}
a:hover {
    color:#f97954;
}
input.button, input.submit{
    background-color:#f15f35;
    border:none;
    color:#fff;
    cursor:pointer;
    
    padding:7px;
    padding-bottom:2px;
    font-family:'Myriad Pro';
    font-size:16px;
}
.clearfix:after {
    clear:both;
    content: ".";
    display:block;
    height:0;
    line-height:0;
    visibility:hidden;
}

.clearfix {
    display:inline-block;
}

@font-face
{
	font-family: 'OpenSansBold';
	src: url("../webfonts/OpenSans-Bold-webfont.eot");
	src: url("../webfonts/OpenSans-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../webfonts/OpenSans-Bold-webfont.woff") format("woff"), url("../webfonts/OpenSans-Bold-webfont.ttf") format("truetype"), url("../webfonts/OpenSans-Bold-webfont.svg#HelveticaBlack95") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'OpenSansSemiBold';
	src: url("../webfonts/OpenSans-Semibold-webfont.eot");
	src: url("../webfonts/OpenSans-Semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../webfonts/OpenSans-Semibold-webfont.woff") format("woff"), url("../webfonts/OpenSans-Semibold-webfont.ttf") format("truetype"), url("../webfonts/OpenSans-Semibold-webfont.svg#HelveticaBlack95") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'OpenSansRegular';
	src: url("../webfonts/OpenSans-Regular-webfont.eot");
	src: url("../webfonts/OpenSans-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../webfonts/OpenSans-Regular-webfont.woff") format("woff"), url("../webfonts/OpenSans-Regular-webfont.ttf") format("truetype"), url("../webfonts/OpenSans-Regular-webfont.svg#HelveticaBlack95") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'OpenSansLight';
	src: url("../webfonts/OpenSans-Light-webfont.eot");
	src: url("../webfonts/OpenSans-Light-webfont.eot?#iefix") format("embedded-opentype"), url("../webfonts/OpenSans-Light-webfont.woff") format("woff"), url("../webfonts/OpenSans-Light-webfont.ttf") format("truetype"), url("../webfonts/OpenSans-Light-webfont.svg#HelveticaBlack95") format("svg");
	font-weight: normal;
	font-style: normal;
}


.linking a
{
	color: #ed3024;
}

::selection
{
	background: #333;
	color: white;
}

body
{
	margin: 0;
	padding: 0;
	min-width: 1200px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #000;
}

.mobileMenu,
nav.mobileNav
{
	display: none;
}

#wrapper
{
	width: 1170px;
	margin: 0px auto;
	text-align: left;
    
}

header
{
	/*margin-bottom: 8px;*/
    margin:0px;
    padding:8px;
	zoom: 1;
}

header .phoneArea
{
	border-left: 1px solid #999999;
	width: 294px;
	height: 66px;
	margin: 20px 0 10px;

	padding-left: 10px;
	float: right;
}

header .phoneArea label
{
	font-family: OpenSansSemiBold, Arial, sans-serif;
	font-size: 1.4em;
}

header .phoneArea p
{
	font-family: OpenSansBold, Arial, sans-serif;
	font-size: 3.34em;
}

header .searchArea
{
	border-left: 1px solid #999999;
	width: 213px;
	height: 56px;
	margin: 8px 0 10px;
	padding-left: 10px;
	float: left;
}

header .searchArea .linkingArea
{
	font: 1.4em OpenSansSemiBold, arial, sans serif;
	margin-bottom: 5px;
	zoom: 1;
}

header .searchArea .linkingArea ul
{
	list-style: none;
}

header .searchArea .linkingArea li
{
	float: left;
	margin: 0 6px 0 0;
	border-right: 1px solid #999999;
}

header .searchArea .linkingArea li a
{
	padding-right: 5px;
	color: #ed3024;
}

header .searchArea .linkingArea li.last
{
	margin-right: 0;
	border: none;
}

header .searchArea .linkingArea:before, header .searchArea .linkingArea:after
{
	display: block;
	height: 0;
	visibility: hidden;
	content: "\0020";
}

header .searchArea .linkingArea:after
{
	clear: both;
}

header .searchArea .boxArea input.txt
{
	border: 1px solid #999;
	padding: 6px 3px;
	width: 172px;
	font: 13px OpenSansRegular, arial, sans-serif;
	color: #000;
	height: 17px;
	vertical-align: top;
}

header .searchArea .boxArea input.btn
{
	width: 29px;
	height: 29px;
	overflow: hidden;
	background: url("../images/btnSearch.png") no-repeat 0 0;
	border: none;
}

header .mainLogoArea
{
	width: 706px;
	height: 95px;
	float: left;
	background: transparent url("../images/logo_0508homeloans.png") no-repeat 0 0;
}

header .mainLogoArea span
{
	display: block;
	text-indent: -9999em;
}

header:before, header:after
{
	display: block;
	height: 0;
	visibility: hidden;
	content: "\0020";
}

header:after
{
	clear: both;
}

nav.top
{
	position: relative;
	z-index: 11;
	width: 1158px;
	min-height: 47px;
	background: transparent url("../images/bg_nav.png") no-repeat 0 0;
    background-position-x: -14px;
	zoom: 1;
    margin-left:8px;
}

.home nav.top
{
	background: transparent url("/Content/img/bg_nav.png") no-repeat 0 0;
}

nav.top ul .divider span
{
	display: block;
	width: 1px;
	height: 40px;
	background: transparent url("../images/nav_divider_grey.gif") no-repeat 0 0;
}

.home nav.top ul .divider span
{
	background: transparent url("/Content/img/nav_divider.gif") no-repeat 0 0;
}
nav.top li
{
	float: left;
}

nav.top li a
{
	position: relative;
	display: inline-block;
	color: #fff;
	font: 1.8em/36px OpenSansSemiBold, arial, sans serif;
	text-decoration: none;
	padding: 2px 0px;
    width:100%;
    text-align:center;
    background:#B7B5B6;
    
}

.home nav.top li a
{
	padding: 2px 51px;
}

nav.top li a:hover
{
	color: #fff;
}



nav.top li a:hover, nav.top li a.current
{
	background: #f15f35;
    
}

nav.top li a:hover span.themearrow, nav.top li a.current span.themearrow
{
	position: absolute;
	width: 50px;
	height: 11px;
	background: transparent url("../images/orangearrow.png") no-repeat 0 0;
	top: 38px;
	left: 20px;
    
}

nav.top:before, nav.top:after
{
	display: block;
	height: 0;
	visibility: hidden;
	content: "\0020";
}

nav.top:after
{
	clear: both;
}

.cols
{
	float: left;
}

.container
{
	position: relative;
	margin-top: 4px;
	margin-bottom: 10px;
	zoom: 1;
}

.home .container
{
	margin-top: -13px;
}

.container .carouselArea
{
	position: relative;
	margin-bottom: 18px;
    margin:0px auto 18px auto;
	height: 280px;
    width:1160px;
}

.container .carouselArea #slidesNav
{
	position: absolute;
	bottom: 10px;
	right: 50px;
	z-index: 10;
}

.container .carouselArea #slidesNav a
{
	background: #ccc;
	margin-right: 5px;
	display: inline-block;
	border: 1px solid #333;
	padding: 3px 8px;
	text-decoration: none;
	font: 1.4em OpenSansSemiBold,Arial,Helvetica,sans-serif bold;
}

.container .carouselArea #slidesNav a.activeSlide
{
	background: #fff;
}

.container .carouselArea .slideItem
{
	position: absolute;
	top: 0;
	left: 0;
}

.container .col_220
{
	width: 212px;
	margin-right: 20px;
}

.container .col_large
{
	width: 700px;
	margin-right: 20px;
}

.container .col_220.right
{
	background: none;
	margin-right: 0px;
    padding-right:10px;
	width: 210px;
    float:right;
}

.container:before, .container:after
{
	display: block;
	height: 0;
	visibility: hidden;
	content: "\0020";
}

.container:after
{
	clear: both;
}

.tabContainer .tabPane
{
	background: white url(../images/bg_tab.gif) repeat-x 0 0;
	padding: 30px 15px 30px 30px;
	zoom: 1;
}

.tabContainer div#tab_Keyfacts {
    padding:10px;
}

.tabContainer .tabPane .tabLeft
{
	float: left;
	width: 395px;
	padding-right: 40px;
}

.tabContainer .tabPane .tabRight
{
	float: left;
	width: 220px;
}

.tabContainer .tabPane:before, .tabContainer .tabPane:after
{
	display: block;
	height: 0;
	visibility: hidden;
	content: "\0020";
}

.tabContainer .tabPane:after
{
	clear: both;
}

.tabContainer .tabPane p
{
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 18px;
}

.tabContainer .tabPane ul
{
	list-style: none;
	margin-bottom: 18px;
}

.tabContainer .tabLeft li
{
	font-size: 13px;
	background: transparent url("../images/sprites_custodians.png") no-repeat 0 -195px !important;
	padding-left: 10px;
	margin-bottom: 3px;
    border-bottom:none !important;
}

.tabContainer .tabPane h4
{
	font: bold 14px Arial, Helvetica, sans-serif;
}

.tabContainer .tabPane .noteArea
{
	color: #767575;
}

.tabContainer .tabPane .noteArea p
{
	font: normal 11px Arial, Helvetica, sans-serif;
}

.tabContainer .tabPane a.smlBox
{
	text-decoration: none;
	display: block;
	padding: 6px 11px;
	margin-bottom: 10px;
	font: 13px OpenSansSemiBold, arial, sans serif;
	color: #fff;
}

.tabContainer .tabPane a.smlBox.red
{
	background: #ed3024 url("../images/sprites_custodians.png") no-repeat 51px -143px;
}

.tabContainer .tabPane a.smlBox.black.phone
{
	background: black url("../images/icons_contact_social.png") no-repeat 176px 12px;
    height:40px;
    line-height:40px;
}

.tabContainer .tabPane a.smlBox.black.chat
{
	background: black url("../images/icons_contact_social.png") no-repeat 180px -76px;
}

.tabContainer .tabPane a.smlBox.black.download
{
	background: black url("../images/icons_contact_social.png") no-repeat 181px -440px;
}

.tabContainer .tabPane a.smlBox span
{
	display: block;
}

.tabContainer .tabPane .compare
{
	margin-bottom: 25px;
}

.tabContainer .tabPane .compare .btnCompare
{
	background: url("../images/sprites_custodians.png") no-repeat scroll 7px -147px transparent;
	display: block;
	border: none;
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #ed3024;
	padding: 2px 18px;
	overflow: visible;
}

nav.sideNav h3
{
	font: 1.8em OpenSansSemiBold, arial, sans serif;
	margin-bottom: 15px;
}

.textMain h3
{
	font: 1.3em OpenSansBold, arial, sans serif;
}

.right .iconNav h3
{
	font: 1.6em OpenSansSemiBold, arial, sans serif;
	text-transform: uppercase;
	padding-top: 8px;
}

nav.sideNav
{
	background: #000;
	color: #fff;
	padding: 8px 21px;
	margin-bottom: 10px;
    margin-left:8px;
	color: #fff;
    width:170px;
}

.home nav.sideNav
{
	height: 435px;
}

.home nav.sideNav
{
	margin-bottom: 0;
}

nav.sideNav li
{
	font: 1.4em OpenSansSemiBold, arial, sans serif;
	border-top: 1px solid #fff;
}

nav.sideNav li.first
{
	border-top: none;
}

nav.sideNav li.currentPage a
{
	cursor: default;
}

nav.sideNav li.currentPage a span.plus
{
	background: none;
}

nav.sideNav li.currentPage ul li a
{
	cursor: pointer;
}

nav.sideNav li.currentPage ul li.currentSubPage a
{
	cursor: default;
}

nav.sideNav li.empty span.plus
{
	background: none;
}

nav.sideNav li.empty a.minus span.plus
{
	background: none;
}

nav.sideNav a
{
	position: relative;
	color: #cecece;
	color: #fff;
	text-decoration: none;
	display: block;
	line-height: 28px;
}

nav.sideNav a span.plus
{
	display: inline-block;
	width: 11px;
	height: 11px;
	background: transparent url("../images/icon_plus-minus.png") no-repeat 0 0;
	position: absolute;
	right: 0;
	top: 12px;
}

nav.sideNav a span.plus.minus
{
	background: transparent url("../images/icon_plus-minus.png") no-repeat 0 -12px;
}

nav.sideNav a.minus span.plus
{
	background: transparent url("../images/icon_plus-minus.png") no-repeat 0 -12px;
}

/*
nav.sideNav a span.mArrow0
{
	position: absolute;
	display: inline-block;
	width: 12px;
	height: 24px;
	left: -15px;
	top: 10px;
}

nav.sideNav a:hover span.mArrow0
{
	background: transparent url("../images/nav_arrow_sidenav.png") no-repeat 0 0px;
}
*/

nav.sideNav ul
{
	display: block;
}

nav.sideNav ul p
{
	display: none;
	cursor: pointer;
	position: relative;
}

/*
nav.sideNav ul p span.mArrow1
{
	position: absolute;
	display: inline-block;
	width: 12px;
	height: 24px;
	left: -15px;
	top: 10px;
}

nav.sideNav ul p.hover span.mArrow1
{
	background: transparent url("../images/nav_arrow_sidenav.png") no-repeat 0 0px;
}
*/

nav.sideNav ul p.subHead
{
	font-weight: normal;
	font-size: 0.9em;
	color: #c3c2c2;
	/*padding: 8px 0 8px 0px;*/
    padding:0px;
	border-top: 1px solid #666;
}

nav.sideNav ul p.firstP
{
	border: none;
}

nav.sideNav ul p span.plus
{
	display: inline-block;
	width: 11px;
	height: 11px;
	background: transparent url("../images/icon_plus-minus.png") no-repeat 0 0;
	position: absolute;
	right: 0;
	top: 12px;
	zoom: 1;
}

nav.sideNav ul p.open span.plus
{
	background-position: 0 -12px;
}

nav.sideNav ul ul
{
	display: block;
	display: none;
	list-style: none;
	padding: 0 0 20px 0;
}

nav.sideNav ul ul li
{
	padding-left: 10px;
	border: none;
	display: block;
	font-size: 0.812em;
	font-weight: normal;
	margin-bottom: 3px;
	background: transparent url("../images/sprites_custodians.png") no-repeat 0 -243px;
}

nav.sideNav ul ul li.currentSubPage
{
	background-position: 0 -293px;
}

nav.sideNav ul ul li.currentSubPage a
{
	color: #ed3024;
}

nav.sideNav ul ul a
{
	position: relative;
	color: #c3c2c2;
	line-height: normal;
}

nav.sideNav ul ul a span
{
	position: absolute;
	display: inline-block;
	width: 12px;
	height: 24px;
	left: -25px;
	top: -3px;
	background: none;
}

nav.sideNav ul ul a:hover span.mArrow2
{
	/*background: transparent url("../images/nav_arrow_sidenav.png") no-repeat 0 0px;*/
}

/* nav.sideNav ul ul a.selected span.mArrow2 */
nav.sideNav ul ul li span.mArrow2,
nav.sideNav ul p span.mArrow2 
{
	background: transparent url("../images/nav_arrow_sidenav.png") no-repeat 0 0px;
    width:30px;
    height:30px;
    position:absolute;
    display:block;
    margin: -17px 0px 0px -16px;
}

    nav.sideNav ul p span.mArrow2 {
        margin-top:-23px;
    }


    nav.sideNav ul ul a:hover {
        color:#fff;
        text-decoration:underline;
    }


nav.sideNav ul ul a.minus span
{
	background: none;
}

nav.sideNav ul ul a.minus:hover span.mArrow2
{
	background: transparent url("../images/nav_arrow_sidenav.png") no-repeat 0 0px;
}

nav.redNav
{
	display:inline-block;
	width: 212px;
    margin:0px 10px 8px 8px;
}

nav.redNav li
{
	margin-bottom: 1px;
	background: #ed3024;
	display: block;
	padding: 5px;
}

nav.redNav span
{
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
	width: 24px;
	height: 24px;
	/*background: white url("../images/icon_houses_42x42.png") no-repeat 0 0;*/
}

nav.redNav span.house
{
	background-position: 0 0px;
}

nav.redNav span.graph
{
	background-position: 0 -43px;
}

nav.redNav a
{
	display: block;
	/*background: transparent url("../images/arrows.png") no-repeat 107% 8px;*/
    background: url("../images/sprites_custodians.png") no-repeat scroll 40px -147px #ED3024;
	font: 1.3em OpenSansSemiBold, arial, sans serif;
	color: #fff;
	text-decoration: none;
}

.promotion
{
	margin-bottom: 16px;
}

.promotion .upper
{
	min-height: 43px;
}

.promotion .upper h2
{
	float: left;
	font: bold 2.4em/2.4em OpenSansSemiBold, Arial, Helvetica, sans-serif;
	color: #000;
    line-height:normal;
}

.promotion .upper .print
{
	float: right;
	height: 33px;
	padding-top: 10px;
}

.promotion .upper .print a
{
	background: transparent url("../images/sprites_custodians.png") no-repeat 0 0;
	display: block;
	width: 24px;
	height: 24px;
	text-indent: -9999em;
}

.promotionHomePage
{
	float: left;
	width: 700px;
	margin-bottom: 25px;
	overflow: hidden;
}

.promotionHomePage > div {
	display:inline-block;
	padding:0px;
}

.textMain
{
	clear: both;
	padding: 0 0 30px 15px;
}

nav.iconNav
{
	zoom: 1;
}

nav.iconNav li
{
	border-bottom: 1px solid #000;
	padding: 15px 0;
    display:inline-block;
}

nav.iconNav li span
{
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
	width: 67px;
	height: 68px;
}

nav.iconNav li span.calculator
{
	background: url("/Content/img/icon/icon_calculator.png") no-repeat 0 0;
}

nav.iconNav li span.heidi
{
	background: url("/Content/img/icon/icon_heidi.png") no-repeat 0 0;
	width: 67px;
	height: 86px;
}

nav.iconNav li a
{
	display: block;
	font: 2.2em OpenSansSemiBold, arial, sans serif;
	text-decoration: none;
	background: transparent url("../images/arrows.png") no-repeat right -44px;
	padding: 5px 30px 5px 0;
	width: 180px;
}

nav.iconNav li a label
{
	cursor: pointer;
	display: inline-block;
	width: 100px;
	line-height: 25px;
	padding-bottom: 10px;
	vertical-align: middle;
}



    nav.iconNav.moreHelp div.widget-item a span.lbl {
	    cursor: pointer;
	    display: inline-block;
	    width: 174px;
	    line-height: 24px;
        height:auto;
        padding-bottom: 1px;
        padding-left:4px;
        vertical-align:top;
	    font-family: OpenSansSemiBold, arial, sans serif;
    }

nav.iconNav.moreHelp li,
nav.iconNav.moreHelp div.widget-item
{
	border-bottom: 1px solid #999;
	padding: 15px 0 40px;
}

nav.iconNav.moreHelp li.last
{
	border-bottom: none;
}

nav.iconNav.moreHelp li span
{
	margin-right: 5px;
}

/*
nav.iconNav.moreHelp li span.calculator
{
	background: url("/Content/img/sprites_custodians.png") no-repeat 0 -50px;
	width: 36px;
	height: 36px;
}

nav.iconNav.moreHelp li span.guides
{
	background: url("/Content/img/sprites_custodians.png") no-repeat 0 -100px;
	width: 36px;
	height: 36px;
}
*/

nav.iconNav.moreHelp li a,
nav.iconNav.moreHelp div.widget-item a
{
	font-size: 1.5em;
	padding: 5px 0 5px 0;
	text-decoration: none;
	width: 210px;
	background: none;
}

nav.iconNav.moreHelp li a label
{
	cursor: pointer;
	display: inline-block;
	width: 174px;
	line-height: 25px;
	padding-bottom: 10px;
	vertical-align: middle;
}

nav.iconNav.moreHelp li ul,
nav.iconNav.moreHelp div.widget-item ul
{
	padding-left: 14px;
}

nav.iconNav.moreHelp li li,
nav.iconNav.moreHelp div.widget-item li
{
	border: none;
	padding: 1px 0;
}

nav.iconNav.moreHelp li li a,
nav.iconNav.moreHelp div.widget-item li a
{
	background: transparent url("../images/sprites_custodians.png") no-repeat 0 -147px;
	font: normal 1.3em/20px Arial, Helvetica, sans-serif;
	color: #ed3024;
	padding: 0 0 0 19px;
	width: 175px;
}

nav.iconNav .last
{
	border: none;
}

nav.iconNav:before, nav.iconNav:after
{
	display: block;
	height: 0;
	visibility: hidden;
	content: "\0020";
}

nav.iconNav:after
{
	clear: both;
}

.socialBarArea
{
	font-family: OpenSansSemiBold, arial, sans serif;
	margin-bottom: 4px;
    margin-top:-2px;
}

.socialBarArea .contactSocial
{
	min-height: 40px;
	background: #f1efef;
	color: #545454;
	zoom: 1;
}

.socialBarArea .contactSocial .contactArea
{
	float: left;
}

.socialBarArea .contactSocial .socialArea
{
	float: right;
}

.socialBarArea .contactSocial a
{
	color: #545454;
    font-size:0.9em;
	text-decoration: underline;
}

.socialBarArea .contactSocial:before, .socialBarArea .contactSocial:after
{
	display: block;
	height: 0;
	visibility: hidden;
	content: "\0020";
}

.socialBarArea .contactSocial:after
{
	clear: both;
}
.footerheader{
    position:relative;
    background: transparent url("../images/bg_foot.png") no-repeat 0 0;
    min-height: 5px;
    margin-left:8px;
    
    
    border-top:2px solid #989797;
}
footer {
    margin-left:8px;
    
}

footer .footLinkList
{
	margin-bottom: 35px;
	zoom: 1;
}

footer .footLinkList dl
{
	float: left;
	border-left: 1px solid #999;
	padding: 0 26px 0 14px;
	width: 153px;
}

footer .footLinkList dl dt
{
	font: 13px OpenSansBold, arial, sans-serif;
	color: #4c4c4c;
}

footer .footLinkList dl dd
{
	font: 13px OpenSansSemiBold, arial, sans-serif;
}

footer .footLinkList dl.last
{
	border-right: 1px solid #999;
}

footer .footLinkList a
{
	color: #4c4c4c;
    text-decoration: underline;
}

footer .footLinkList:before, footer .footLinkList:after
{
	display: block;
	height: 0;
	visibility: hidden;
	content: "\0020";
}

footer .footLinkList:after
{
	clear: both;
}

footer .copyRight
{
	text-align: center;
	color: #4c4c4c;
	font-size: 1.1em;
	margin-bottom: 20px;
}

footer .footLinks
{
	text-align: center;
	color: #4c4c4c;
	font-size: 1.1em;
	padding-bottom: 20px;
}

footer .footLinks a
{
	color: #4c4c4c;
	font-size: 1.1em;
	margin-right: 15px;
}

.ulWrap
{
	padding-top: 5px;
}

.ulWrap ul
{
	float: left;
	background: transparent url("../images/icons_contact_social.png") no-repeat 0 -264px;
	padding: 0 15px 0 15px;
    
}

.ulWrap ul.first
{
	background-image: none;
}

.ulWrap ul li
{
	float: left;
	margin-right: 5px;
	font-size: 1.3em;
}

.ulWrap ul li .phone
{
	background: transparent url("../images/phone.png") no-repeat 0 1px;
}

.ulWrap ul li .email
{
	background: transparent url("../images/email.png") no-repeat 0px 5px;
}

.ulWrap ul li .chat
{
	background: transparent url("../images/icons_contact_social.png") no-repeat 0 -86px;
}

.ulWrap ul li .twitter
{
	background: transparent url("../images/icons_contact_social.png") no-repeat 0 -175px;
}

.ulWrap ul li .facebook
{
	background: transparent url("../images/icons_contact_social.png") no-repeat 0 -130px;
}

.ulWrap ul li .share
{
	background: transparent url("../images/icons_contact_social.png") no-repeat 0 -225px;
}

div.socialArea li a.privacy {
    width:80px;
    line-height:30px;
}
div.socialArea li a.terms {
    width:120px;
    line-height:30px;
}
.ulWrap ul li a
{
	display: block;
	width: 29px;
	height: 29px;
}

.ulWrap ul li span
{
	line-height: 30px;
	margin-right: 10px;
}

p
{
	font-size: 1.3em;
	font-family: Arial, Helvetica, sans-serif;
}

.ovfHidden
{
	overflow: hidden;
}

div.textMain.article h1 {
    font-size:16pt;
}

div.textMain.article h2 {
    font-size: 12pt;
}



div.textMain.guides {
    padding-left:0px;
}

div.textMain.guides > div {
    width:340px;
    display:inline-block;
    vertical-align:top;
    font-size:10pt;
    line-height:14pt;
}

div.textMain.guides select {
    width:300px;
    height:24px;
    margin-bottom:10px;

}

div.promotion.calculators div.textMain {
    padding: 0 0 30px 0px;
    font-size: 10pt;
}

div.promotion.calculators h3, div#calculator-list h3 {
    font-size:12pt;
}

div#most-popular-calculators {
    margin-top:18px;
}

div#most-popular-calculators div.calculator {
    width:220px;
    height:110px;
    display:inline-block;
    vertical-align:top;
    margin-right:8px;
    margin-bottom:4px;
    font-size:9pt;
}


div#most-popular-calculators div.calculator div.title { border-bottom: 1px solid #666666; margin-bottom: 8px; padding-bottom: 4px; }
div#most-popular-calculators div.calculator div.title a { text-decoration: none; color: #ED3024; font-weight:bold; }

div#calculator-list > div { display:inline-block; width:340px; vertical-align:top; }
div#calculator-list ul {
    margin-top: 12px;
}
div#calculator-list li { font-size: 10pt; margin:8px 0px; }

div#calculator-list a { color: #ED3024; text-decoration:none; background: url("../images/sprites_custodians.png") no-repeat scroll 0 -147px rgba(0, 0, 0, 0); padding-left:14px; }



/* Portal styles */
div.nav-container {
    width:1200px;
}

div.nav-container div.nav-item {
    display:block;
    float:left;
    height:430px;
    margin-right:14px;
    width:225px;
}




div.nav-container div.nav-item header,
div.nav-container div.nav-item header a {
    color:#E31F26;
    font-size:22pt;
    margin-bottom:12px;
    margin-top:12px;
    text-decoration:none;
}

/* Left nav menu styles */
nav.sideNav ul.lv1 li p + ul {
    display: none;
}

nav.sideNav ul.lv1 li p.open + ul {
    display: block;
}

nav.sideNav ul.lv1 li a:hover {
    text-decoration:underline;
    color:#fff;
    cursor:pointer;
}



nav.sideNav ul.lv1 li.expanded,
nav.sideNav ul.lv1 li p.expanded {
    display:block;
}

nav.sideNav ul.lv1 li.expanded > p,
nav.sideNav ul.lv1 li p.expanded + ul {
    display:block;
}

div.textMain.guides.article {
	line-height: 1.5;
}

div.textMain.guides.article p {
	margin-bottom: 6px;
}


/*** Search results ***/
div#search-results div.container div.search-item > a {
    font-size: 10pt;
    color: #ED3024;
    font-weight:bold;
    margin-bottom:8px;
    margin-top:16px;
    display:inline-block;
}

div#search-results div.search-keywords-box {
    display:inline-block;
    width:680px;
    border: 1px solid #888;
    padding:10px 8px;
}

    div#search-results div.search-keywords-box div.title {
        display:inline-block;
        font-size:10pt;
        font-weight:bold;
        margin-bottom:12px;
    }

    div#search-results div.search-keywords-box div.input-area > input[type=text] {
        display:inline-block;
        width:636px;
        padding:10px 4px;
        font-size:10pt;
        font-style:italic;
        vertical-align:top;
        background-color:#ddd;
        border:none;
    }

    div#search-results div.search-keywords-box div.input-area > input[type=image] {
        height: 36px;
        width: 36px;
        vertical-align:top;
    }

div#search-results div.no-results {
    margin-top:18px;
}

    div#search-results div.no-results h3 {
        font-size:12pt;
        margin-bottom:8px;
    }

div#search-results div.pager {
    margin-top:18px;
    padding-top:8px;
    border-top:1px solid #aaa;
}

    div#search-results div.pager a {
        font-size: 10pt;
        padding-right:8px;
        color:#ED3024;
    }

div#wrapper div.how-to-apply div.intro-content {
    margin-right:12px;
    line-height:1.5;
}

    div#wrapper div.how-to-apply div.intro-content p {
        margin-bottom:12px;
    }

div#wrapper div.how-to-apply div.intro-content,
div#wrapper div.how-to-apply div.video {
    width:320px;
    display:inline-block;
    vertical-align:top;
}

div#wrapper div.how-to-apply div.more-info {
    margin-top:24px;
}

div#wrapper div.how-to-apply div.more-info h3 {
    font-size:10pt;
    font-weight:bold;
    margin-bottom:6px;
}

div#wrapper div.how-to-apply div#more-info-items {
    line-height:1.5 !important;
}

div#wrapper div.how-to-apply div#more-info-items h3 {
    font-size: 10pt;
    font-weight:bold;
}

div#wrapper div.how-to-apply div.inner-widgets {
    margin-top:16px;
}

div#wrapper div.how-to-apply div.inner-widgets > div {
    width:323px;
    background-color:#e0e0e0;
    font-size:9pt;
    line-height:1.5;
    padding:10px 6px;
    vertical-align:top;
    height:200px;
    display:inline-block;
    border:1px solid #e0e0e0;
    position:relative;
    margin-right:8px;

}

    div#wrapper div.how-to-apply div.inner-widgets > div h3 {
        font-size:10pt;
        margin-bottom:8px;
    }

    div#wrapper div.how-to-apply div.inner-widgets > div div.button-continue {
        display:inline-block;
        background-color:#ED3024;
        color:#fff;
        font-weight:bold;
        margin-top:12px;
        padding:4px 0px;
        text-align:center;
        width:323px;
        position:absolute;
        bottom:0;
        margin-bottom:8px;
    }

div#wrapper div.how-to-apply div#continue-application {
    border:1px solid #000;
    background-color:#fff;
}

div#wrapper div.how-to-apply div#continue-application input[type=text],
div#wrapper div.how-to-apply div#continue-application input[type=password] {
    background-color:#e0e0e0;
    width:200px;
}

div#wrapper div.how-to-apply div#download-application,
div#wrapper div.how-to-apply div#apply-by-phone,
div#wrapper div.how-to-apply div#secure-file-uploads {
    background-color:#4c4c4c;
    color:#fff;
    height:20px;
    margin-top:10px;
    vertical-align:middle;
}

div#wrapper div.how-to-apply div#download-application h3,
div#wrapper div.how-to-apply div#apply-by-phone h3 {
    text-align:center;
}

div#wrapper div.how-to-apply div#secure-file-uploads {
    background-color:#ED3024;
}

div#wrapper div.customer-type a {
    color:#ED3024;
}

div#wrapper div.customer-type div.col1,
div#wrapper div.customer-type div.col2 {
    width:341px;
    display:inline-block;
    min-height:100px;
    vertical-align:top;
}

div#wrapper div.customer-type div.col1 {
    margin-right: 10px;
}

div#wrapper div.customer-type {
    font-size:9pt;
    line-height:1.5;
}

div#wrapper div.customer-type h3 {
    font-size:10pt;
    margin-bottom:12px;
}



div#wrapper div.customer-type div.precis {
    margin:4px 0px 12px 0px;
}

    div#wrapper div.customer-type div.loan-item {
        border:1px solid #ddd;
        border-radius:8px;
        margin-bottom:16px;
        padding: 8px 10px;

    }

        div#wrapper div.customer-type div.loan-item h3 {
            background-color:#C3F0F2;
            padding:2px;
        }



    div#wrapper div.customer-type div.loan-item div.interest-rate,
    div#wrapper div.customer-type div.loan-item div.comparison-rate {
        display:inline-block;
        vertical-align:top;
        font-weight:bold;
        width:49%;
        line-height:1;
    }

        div#wrapper div.customer-type div.loan-item div.comparison-rate {
            color:#E7E0D2;
        }

            div#wrapper div.customer-type div.loan-item div.comparison-rate span.legend {
                color:#000;
            }
    


        div#wrapper div.customer-type div.loan-item div.precis {
            font-size:8pt;
            font-weight:bold;
            margin-top:12px;
        }

        div#wrapper div.customer-type div.loan-item span.rate {
            font-size:32pt;
        }
        div#wrapper div.customer-type div.loan-item span.pc {
            font-weight:bold;
            font-size:16pt;
        }

        div#wrapper div.customer-type div.loan-item span.pa {
            font-size:12pt;
            font-weight:normal;

        }

        div#wrapper div.customer-type div.loan-item span.legend {
            font-size:10pt;
            font-weight:normal;
            vertical-align:top;
        }

        div#wrapper div.customer-type div.loan-item div.options a {
            width:49%;
            display:inline-block;
            font-weight:bold;
        }


    div#wrapper div.customer-type div.col2 div.guides {
        margin-top:12px;
        display:inline-block;
    }

/** Home loan product tabs override **/

div#tabArea > div {
    border-top: 6px solid #000000;
}

div#tabArea {
    border:none;
    padding:0px;
}

div#tabArea ul {
    padding-left:0px;
    background: none;
    border-radius: 0px;
    border:none;
}

div#tabArea ul li {
    background: none;
    border-radius: 0px;
    border:none;
    border-bottom:3px solid #fff;
}

div#tabArea ul li a {
    padding:0 12px 0 0 !important;
    color:#fff;
}

    div#tabArea ul li.ui-state-active {
        border-bottom: 3px solid #000;
        padding-bottom:0px;
    }

    div#tabArea ul li.ui-state-active span {
        background-position: 0 -50px !important;

    }

    div#tabArea ul li.ui-state-active a {
        background-position:100% -150px !important;
    }

    div#tabArea div#tab_Features table,
    div#tabArea div#tab_Fees table {
        width:100%;
    }

    div#tabArea div#tab_Features table tr,
    div#tabArea div#tab_Fees table tr {
        border-top: 1px solid #9e9e9e;
    }

        div#tabArea div#tab_Features table tr:first-child,
        div#tabArea div#tab_Fees table tr:first-child {
            border-top:none;
        }

        div#tabArea div#tab_Features table tr td:first-child,
        div#tabArea div#tab_Fees table tr td:first-child {
            font-weight:bold;
            width:200px;
        }

        div#tabArea div#tab_Features table tr td,
        div#tabArea div#tab_Fees table tr td {
            padding: 6px 0px;
        }

        div#tabArea div#tab_Features table tr:first-child td,
        div#tabArea div#tab_Fees table tr:first-child td {
            padding-top:0px;
        }


/** Banner/carousel **/
div.bx-wrapper div.video {
    top:24px;
    left:680px;
    position:absolute;
}

/** Search **/
span.matched-term {
    font-weight:900;
}

/** Under Construction **/
div#under-construction {
    text-align:center;
}

/** Loan Comparison Tool **/
div#loan-comparison table { width:100%; font-size:10pt;}
div#loan-comparison table th { background-color: #181816; padding:8px 4px; color:#fff; }
div#loan-comparison table td { padding:8px 4px; }
    div#loan-comparison table tr {
        border-bottom: 1px solid #808485;
    }

        div#loan-comparison table tr td.highlight {
            background-color: #eaf7ff;
        }


div#loan-comparison table tr.interest-rate span { display:block; }

div#loan-comparison table tr.interest-rate td.highlight span.annual-rate,
div#loan-comparison table tr.interest-rate span.comp-rate { font-weight:900; font-size:12pt;}

div#loan-comparison table tr.interest-rate span.comp-rate-label { font-size:smaller; margin-top:10px; font-weight:bold; }

    div#loan-comparison table tr.interest-rate span.comp-rate-label,
    div#loan-comparison table tr.interest-rate span.comp-rate {
        color: #c2c2c2;
    }

div#loan-comparison table tr td:first-child { width:130px; }

div#loan-comparison table tr.interest-rate.lvr-first-tier { background-color: #6f6f6f; font-size:10pt; color:#fff; }
div#loan-comparison table tr.interest-rate.lvr-first-tier td { background:#fff; color:#000; }
div#loan-comparison table tr.interest-rate.lvr-first-tier td.highlight { background-color:#6f6f6f; color:#fff; }

div#loan-comparison table tr.interest-rate.lvr-second-tier { background-color: #d1d1d1; font-size:10pt; color:#000; }
div#loan-comparison table tr.interest-rate.lvr-second-tier td { background:#fff; color:#000; }
div#loan-comparison table tr.interest-rate.lvr-second-tier td.highlight { background-color:#d1d1d1; }
div#loan-comparison table tr.interest-rate.lvr-second-tier span.comp-rate-label,
div#loan-comparison table tr.interest-rate.lvr-second-tier span.comp-rate {  color: #6b6b6b; }

div#loan-comparison table tr.interest-rate.lvr-third-tier {  background-color: #eeeeee; font-size:10pt; color:#000; }
div#loan-comparison table tr.interest-rate.lvr-third-tier td { background:#fff; color:#000; }
div#loan-comparison table tr.interest-rate.lvr-third-tier td.highlight { background-color:#eeeeee; }
div#loan-comparison table tr.interest-rate.lvr-third-tier span.comp-rate-label,
div#loan-comparison table tr.interest-rate.lvr-third-tier span.comp-rate {  color: #6b6b6b; }

    div#loan-comparison table tr td:first-child {
        font-weight: bold;
    }


/** Contact Us **/
div#wrapper div.contact-us {
    font-size: 10pt;
}

    div#wrapper div.contact-us div.precis {
        padding-bottom:16px;
    }

    div#wrapper div.contact-us table {
        background-color: #e4e4e4;
        width:100%;
    }


        div#wrapper div.contact-us table tr {
            border-top: 1px solid #9e9e9e ;
        }

            div#wrapper div.contact-us table tr:first-child {
                border-top: none;
            }

        div#wrapper div.contact-us table tr td {
            padding: 12px 4px 8px 8px;

        }

            div#wrapper div.contact-us table tr td.label {
                text-transform: uppercase;
                font-weight:bold;
            }


/** Ask a Question **/
div.ask-a-question {
    border:1px solid #878787;
    margin-top:12px;
    padding:16px;
    width:420px;
    float:left;
}

    div.ask-a-question p.title {
        margin-bottom: 16px;
        font-weight:bold;
    }

    div.ask-a-question div {
        display: inline-block;
    }

        div.ask-a-question div.row-item {
            width: 100%;
            margin-bottom:12px;
            font-size:8pt;
        }

        div.ask-a-question div.row-item input,
        div.ask-a-question div.row-item select,
        div.ask-a-question div.row-item textarea {
            width:100%;
            background-color:#e4e4e4;
            border:1px solid #878787;
            padding:3px;
        }

            div.ask-a-question div.row-item select {
                width: 206px;
            }

            div.ask-a-question div.row-item textarea {
                width: 408px;
                height:50px;
                resize:none;
            }

        div.ask-a-question div.command-options {
            width: 100%;
        }

    div.ask-a-question input.reset-form,
    div.ask-a-question input.submit-form {
        background-color:#706f6f;
        border:none;
        color:#fff;
        font-size:8pt;
        padding:4px 18px;
        font-weight:bold;
        float:left;
    }

    div.ask-a-question input.submit-form {
        background-color: #E51F0C;
        float:right;
    }

    div.contact-us div#secure-file-uploads {
        background-color: #ED3024;
        color:#fff;
        height:40px;
        vertical-align:top;
        width:206px;
        display:inline-block;
        margin-left:12px;
        margin-top:12px;
        padding: 6px 12px 4px 12px;
        cursor:pointer;
        float:right;
    }

        div.contact-us div#secure-file-uploads h3 {
            margin-top:4px;
            width:150px;
            float:left;
        }

        div.contact-us div#secure-file-uploads div.img {
            background: url(../images/red-padlock.png) no-repeat;
            width:29px;
            height:40px;
            float:right;
        }

div.contact-us div.have-a-problem {
    width:228px;
    float:right;
    margin-top:16px;
    font-size:10pt;
}

/*** Calculator Item ***/
div.container div#calculator {
    margin-top:-16px;
    line-height:1.5;
}

    div.container div#calculator div.intro {
        font-size:10pt;
    }

    div.container div#calculator iframe {
        margin:16px 0px;
    }

/*** Gradient Buttons ***/
a.btn-grad1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
    /*filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#7278e0', endColorstr='#373a66');*/
	background: -ms-linear-gradient(
		top,
		#7278e0 0%,
		#373a66 50%,
		#4836d1);
	background: -moz-linear-gradient(
		top,
		#7278e0 0%,
		#373a66 50%,
		#4836d1);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#7278e0),
		color-stop(0.50, #373a66),
		to(#4836d1));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #c7cfd6;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 1px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
    -pie-background: linear-gradient(#7278e0, #373a66);
    behavior:url("/assets/0800HomeLoans/css/csspie/PIE.htc");
}

a.btn-grad2 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fafbfc;
	padding: 10px 30px;
    /*filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#07d12f', endColorstr='#00ad1d');*/
	background: -ms-linear-gradient(
		top,
		#07d12f 0%,
		#00ad1d);
	background: -moz-linear-gradient(
		top,
		#07d12f 0%,
		#00ad1d);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#07d12f),
		to(#00ad1d));
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #008f1f;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.4);
    -pie-background: linear-gradient(#07d12f, #00ad1d);
    behavior:url("/assets/0800HomeLoans/css/csspie/PIE.htc");
}

.InterestRates dt
{
    width:310px;
    float:left;
        font-size:0.9em;
        
        margin:0px;
}
.InterestRates dd
{
    
        margin:0px;
        
    width:108px;
    float:right;
    text-align:right;
        font-size:0.9em;
}
.InterestRates dt.header, .InterestRates dd.header{
           border-bottom:1px solid #525252;
           margin-bottom:10px;
}

.bannerimg{
    height: 280px; width: 1156px;background-position:0 -50px 
}

.contentheader{
    
    position: relative;
	min-height: 47px;
    margin-bottom:10px;
    background: transparent url("../images/bg_nav.png") no-repeat 0 0;
    
}
.contentheader div{
    display: inline-block;
	color: #fff;
	font: 1.5em/36px OpenSansSemiBold, arial, sans serif;
	text-decoration: none;
    
	padding: 2px 0px;
    width:438px;
    background-position-x: -14px;
    padding-left:20px;
    background:#f15f35;
}

.contentheader span.themearrow
{
	position: absolute;
	width: 50px;
	height: 11px;
	background: transparent url("../images/orangearrow.png") no-repeat 0 0;
	top: 38px;
	left: 20px;
    
}
.contentholder{
    background:#f1efef;
    margin-right:8px;
    float: left;
    font-weight:bold;
    width:458px;
    height:288px;
}
    .contentholder .contenttext {
        padding: 20px;
        padding-top:10px;
        font-size:1.00em;
        color:#525252;
        line-height:1.5em;
    }
.widecontent
{
    width:926px;
}

.widecontent .contenttext 
{
    width:896px;
}
.widecontent .contentheader div {
    width:906px;
}
.headertext{
    color:#f15f35;
    font-size:1.1em;
}
.headertext a{
    color:#f15f35;
    
    
}
.largeheadertext{
    color:#f15f35;
    font-size:1.5em;
}
.lightthemetext
{
    color:#f97954;
}

.themetext
{
    color:#f15f35;
}
ul.homeloanslist {
    list-style:square;
    margin-left:18px;
    color:#f15f35;
}

ul.homeloanslist li span { 
    color:#525252;
}

.InterestText {
    position: relative;
    top: -142px;
    left: 49px;
    color: white;
    font-size: 92px;
    text-shadow: 0px 3px #6e6e6e;
    margin:0px;
    padding:0px;
    clear: both;
}